[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.LoadFromBitmapHandles

LoadFromBitmapHandles - loads the data from the Bitmap and Mask specified by their handles

## Declaration

Source position: graphics.pp line 1304

`public procedure TRasterImage.LoadFromBitmapHandles(`
`ABitmap: HBITMAP;`
`AMask: HBITMAP;`
`ARect: PRect = nil`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.